<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>BCCSAT-1</Name>
        <NasaID> </NasaID>
        <Status>To Be Launch</Status>
        <IARUCoordination>
            <Coordinated>no</Coordinated>
            <ProcessusStatus> </ProcessusStatus>
			<SupportingOrganisation></SupportingOrganisation>
            <URL> </URL>
            <ResponsibleOperator> </ResponsibleOperator>
            <ApplicationDate> </ApplicationDate>
            <CoordinationDecisionDate> </CoordinationDecisionDate>
            <ContactPerson>  </ContactPerson>
        </IARUCoordination>
        <LaunchData>
            <LaunchDate> 2021-03-22</LaunchDate>
            <LaunchingSite></LaunchingSite>
        </LaunchData>
        <OSCARNumber> </OSCARNumber>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2020-03-22</UpdateDate>
        <Information>
			<Title>project information</Title>
			<Value> http://bccsat.bcc.ac.th/</Value>
			<Description lang="EN"> </Description>
			<Description lang="FR"></Description>
		</Information>

        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency> 435635000  </Frequency>
                <Modes>
                    <Mode> CW  </Mode>
                    <Speed> </Speed>
                </Modes>
                <Modes>
                    <Mode> SSDV AFSK   </Mode>
                    <Speed>1200 </Speed>
                </Modes>
				                <Modes>
                    <Mode> GMSK    </Mode>
                    <Speed>9600 </Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>

        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title>  </Title>
                <Value>   </Value>
            </DescriptionURL>
            <DescriptionURL>
                <Title>   </Title>
                <Value> </Value>
            </DescriptionURL>
            <ReportURL>
                <Title> </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail> </ReportEmail>
            <SoftwareURL> </SoftwareURL>
            <SoftwareURL>  </SoftwareURL>
        </TelemetryData>
    </Satellites>
</AmsatList>
